<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>EOSForce 技术博客</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0;">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <link rel="shortcut icon" type="image/png" href="/favicon.ico" id="favicon" data-original-href="favicon.ico" />
    <script>
    var _hmt = _hmt || [];
    (function() {
        var hm = document.createElement("script");
        hm.src = "https://hm.baidu.com/hm.js?203257a8ded68bbab2f1cea3fe65cc44";
        var s = document.getElementsByTagName("script")[0];
        s.parentNode.insertBefore(hm, s);
    })();
    </script>
</head>
<body>
    <div id="app">
       <router-view></router-view>
    </div>
</body>
</html>